SharpRepository.Ioc.Unity 2.0.4.1

Configures Unity to resolve IRepository as the right configured implementation of SharpRepository

Install-Package SharpRepository.Ioc.Unity -Version 2.0.4.1
dotnet add package SharpRepository.Ioc.Unity --version 2.0.4.1
<PackageReference Include="SharpRepository.Ioc.Unity" Version="2.0.4.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add SharpRepository.Ioc.Unity --version 2.0.4.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

2.0.4: Unity 5.8 that supports .net standard 2

Version History

Version Downloads Last updated
2.0.4.1 69 3/11/2019
2.0.4-prerelease 102 11/8/2018
2.0.2-beta1 176 3/22/2018
1.5.0.2 1,658 7/25/2017
1.3.6.14 1,522 7/14/2013
1.2.0 457 3/14/2013